update invoiceline i
   set i.invoicelinesubtype = 12
 where i.code = 'RESTOCK'
   and i.invoicelinesubtype = 0
   and i.invoicelinetype_id = 12;

update invoiceline i
   set i.invoicelinesubtype = 10
 where i.code = 'EMBLEM'
   and i.invoicelinesubtype = 0
   and i.invoicelinetype_id = 12;
